@charset "utf-8";
/* CSS Document */

/* ******************** terms ******************** */

/* SP コンテンツ幅660px PCコンテンツ幅920px */
/* 各種約款 */
.li_terms { display: block; margin-top: 22px;}
.li_terms li { width: 80%; max-width: 440px; margin: 0 auto 22px; margin: 0 auto /*clamp(1.375rem, 0.063rem + 5.6vw, 2.75rem)*/;}
.li_terms li:nth-child(3n) { margin-bottom: 0;}
.li_terms li a { font-size: 14px; font-size: clamp(0.875rem, 0.04rem + 3.56vw, 1.75rem)/*14~28 375~768*/; font-weight: 500; border-radius: 4px; display: block; padding: 1em;}
.li_terms li a:hover { opacity: 1; background: #0191c9;}
.icn_pdf { position :relative; display: block;}
.icn_pdf::after { position: absolute; content: ""; top: 50%; right: 1em; transform: translateY(-50%); width: 20px; width: clamp(1.25rem, 0.057rem + 5.09vw, 2.5rem)/*20~40 375~768*/; height: 20px; height: clamp(1.25rem, 0.057rem + 5.09vw, 2.5rem)/*20~40 375~768*/; background: url(/wp-content/themes/ryokinhosho/images/icn_pdf.svg) no-repeat; background-size: contain;}

@media screen and (min-width:768px) {
  .li_terms { /*display: flex; justify-content: center; flex-wrap: wrap;*/ margin-top: 0 !important;}
  .li_terms li { width: calc(287/920*100%); margin: 30px auto;/* margin-right: calc(29.5/920*100%);*/}

  /*.li_terms li:nth-child(3n) { margin-right: 0;}*/
  .li_terms li a { font-size: 15px; font-size: clamp(0.938rem, 0.375rem + 1.17vw, 1.125rem);}
  .icn_pdf::after { width: 24px; height: 24px;}
}
